2024-06-24 00:14 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004278CapitalPunishment[All Projects] Generalpublic2023-05-21 09:57
ReporterHexaae 
Assigned ToCFOUProject InfoCapital Punishment (ClickBoom)
http://www.whdload.de/games/CapitalPunishment.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionreopened 
Summary0004278: Vertical random bar in game-over screen: https://ibb.co/fpMxfyB It usually
DescriptionGameVersion: english,pal
SlaveVersion: 1.2 (13.11.19)

Vertical random bar in game-over screen:
https://ibb.co/fpMxfyB
It usually happens when after you loose and press ESC at Replay, then start a new match and loose again and let the game-over play.
You have to repeat this more than once and happens randomly (let's say 1/5).
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed75
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem256 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.6beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009174

Hexaae (reporter)

Still randomly happens (WinUAE 4.4.0 or 4.5.0betas). I'm sure it randomly happened also on my real A1200 + Blizzard 1260@66Mhz...

https://i.ibb.co/zRHWTYz/Win-UAE-Screenshot-2020-10-10-11-24-28-85.png
https://i.ibb.co/hyxq4mH/Win-UAE-Screenshot-2020-10-10-11-13-28-22.png
https://i.ibb.co/SJ0hPQ7/Win-UAE-Screenshot-2020-10-10-11-15-00-85.png
https://i.ibb.co/QHd47ND/Win-UAE-Screenshot-2020-10-10-11-15-24-92.png

note ~0012830

Hexaae (reporter)

Still reproducible as of today with WinUAE 4.9.1+
https://i.ibb.co/cFGCL97/image.png
+Notes

-Issue History
Date Modified Username Field Change
2019-11-14 10:32 administrator New Issue
2019-11-14 10:32 administrator Status new => assigned
2019-11-14 10:32 administrator Assigned To => CFOU
2020-04-29 03:40 CFOU Status assigned => closed
2020-04-29 03:40 CFOU Resolution open => won't fix
2020-10-10 11:30 Hexaae Status closed => feedback
2020-10-10 11:30 Hexaae Resolution won't fix => reopened
2020-10-10 11:30 Hexaae Note Added: 0009174
2020-10-12 17:31 Hexaae Status feedback => assigned
2023-05-21 09:57 Hexaae Note Added: 0012830
+Issue History